@media screen and (min-width: 1700px) {
	.sub_menu {		
		top: 45px;
	}
}
@media screen and (max-width: 1900px) {
	.collections_content_block h3 {
		font-size: 40px;
	}
}
@media screen and (max-width: 1700px) {
	.title-h2 h2{
		font-size: 42px;
	}
	.main_content_block figure img {
		height: 350px;
	}
	.main_content_block h3 {
		font-size: 40px;
	}
	.solidBtn {
		padding: 5px 65px;
	}
	ul.nav_menu li {
		font-size: 22px;
	}
	ul.nav_menu > li .sub_menu ul li {
		font-size: 21px;
	}
	footer .solidBtn {
		font-size: 42px;
	}
	ul.footer_page_links li {
		font-size: 25px;
	}
	ul.footer_address_links li p{
		font-size: 14px;
	}
	.main_content_block h4, .main_content_block h5, .bookstore_content_block h3, .press_content_block h3, .main_form_section h3 {
		font-size: 25px;
	}	
	.banner figure img {
		min-height: 640px;
	}
	.precedentesPage .banner figure img {
		min-height: 510px;
	}
	.search_show input {
		font-size: 21px;
	}
	/* .search_show {
		width: 280px;
	} */
	.header_main {
		padding-left: 30px;
	}
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 42px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 27px;
	}
	.expositions_content_section p, .read_text, .collections_section p, .bookstore_content_section p, .content_type_block .content h3, .content_type_block .content h4, .content_type_block .content .border_btn, .press_content_section p, .main_form_content input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="url"], .border_btn, .press_button_block span {
		font-size: 21px !important;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 360px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 70px;
	}
	.leftImgRightContent .content_flex .content_block {
		margin-bottom: 25px;
	}
	.collections_section h2 {
		font-size: 42px;
	}
	.collections_content_block h3 {
		font-size: 37px;
	}
	.collections_content_flex {
		margin: 0 -7px;
	}
	.collections_content_block {
		padding: 7px;
	}
	.collections_section .content {
		margin-bottom: 70px;
	}
	.collections_section .content {
		max-width: 1170px;
	}
	.collection_details_content_section h2, .collection_details_content_flex .content h3 {
	  font-size: 42px;
	}
	.collection_details_content_section p, .read_text, .collections_section p {
	  font-size: 21px;
	}
	/* .collection_details_content_flex figure img {
	  height: 610px;
	} */
	.collection_details_content_flex {
	  margin-bottom: 90px;
	}
	.collection_details_content_flex .content_block {
	  margin-bottom: 25px;
	}
	.prev_next_block a i {
		font-size: 70px;
	}
	.content_type_block figure img {
		/* height: 345px; */
	}

	.customBlockOne .blockHolderflex .content h3 {
		font-size: 42px;
	}
	.customBlockOne .blockHolderflex p {
		font-size: 21px;
	}
	.customBlockTwo h3 {
		font-size: 25px;
	}	
}
@media screen and (max-width: 1600px) {
	.collections_content_block h3 {
		font-size: 33px;
	}
}
@media screen and (max-width: 1440px) {
	.content_body {
		padding: 92px 0 64px;
	}
	.sub_menu {
		top: 40px;
	}
	.title-h2 h2{
		font-size: 40px;
	}
	.customBlockOne .blockHolderflex .content h3, .customBlockOne h2 {
		font-size: 40px;
	}
	.customBlockOne .blockHolderflex p {
		font-size: 20px;
	}
	.main_content_block figure img {
		height: 310px;
	}
	/* .main_content_block .contentArea {
		min-height: 165px;
	} */
	.main_content_block h3 {
		font-size: 35px;
	}
	ul.nav_menu li {
		font-size: 20px;
		margin-right: 20px;
	}
	ul.nav_menu > li .sub_menu li {
		font-size: 18px;
		margin-right: 0px;
	}
	.headerlogo {
		width: 220px;
	}
	.header_main {
		width: calc(100% - 220px);
	}
	.solidBtn {
		padding: 5px 50px;
	}
	footer .solidBtn {
		font-size: 32px;
	}
	ul.footer_page_links li {
		font-size: 22px;
	}
	ul.footer_address_links li p{
		font-size: 12px;
	}
	.footer_flex, .main_content_flex {
		margin: 0 -5px;
	}
	.footer_block, .main_content_block {
		padding: 0 5px;
	}
	.main_content_block h4, .main_content_block h5, .bookstore_content_block h3, .press_content_block h3, .main_form_section h3 {
		font-size: 22px;
	}	
	.banner figure img {
		min-height: 610px;
	}
	.precedentesPage .banner figure img {
		min-height: 480px;
	}
	/* .search_show {
		width: 230px;
	} */
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 40px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 26px;
	}
	.expositions_content_section p, .read_text, .collections_section p, .bookstore_content_section p, .content_type_block .content h3, .content_type_block .content h4, .content_type_block .content .border_btn, .press_content_section p, .main_form_content input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="url"], .border_btn, .press_button_block span {
		font-size: 20px !important;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 340px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 80px;
	}
	.leftImgRightContent .content_flex .content_block {
		margin-bottom: 20px;
	}
	.collections_section h2 {
		font-size: 40px;
	}
	.collections_content_block h3 {
		font-size: 28px;
	}
	.collections_section .content {
		margin-bottom: 60px;
	}
	.collections_section .content {
		max-width: 1100px;
	}
	.collection_details_content_section h2, .collection_details_content_flex .content h3 {
		font-size: 40px;
	}
	.collection_details_content_section p, .read_text, .collections_section p {
		font-size: 20px;
	}
	/* .collection_details_content_flex figure img {
	  height: 580px;
	} */
	.collection_details_content_flex {
		margin-bottom: 80px;
	}
	.collection_details_content_flex .content_block {
		margin-bottom: 20px;
	}
	.prev_next_block a i {
		font-size: 50px;
	}
	.content_type_block .content p {
		font-size: 14px;
	}
	.content_type_block figure img {
		/* height: 330px; */
	}
}
@media screen and (max-width: 1250px) {
	.content_body {
		padding: 79px 0 64px;
	}
	.sub_menu {
		top: 41px;
	}
	.title-h2{
		padding-top: 24px;
	}
	
	.title-h2 h2{
		font-size: 37px;
	}
	/* .main_content_block .contentArea {
		min-height: 145px;
	} */
	.main_content_block figure img {
		height: 280px;
	}
	.main_content_block h3 {
		font-size: 30px;
	}
	.headerlogo {
		width: 180px;
	}
	.header_main {
		padding-bottom: 3px;
		width: calc(100% - 180px);
		padding-left: 20px;
	}
	.search_show input {
		font-size: 19px;
	}
	ul.nav_menu li {
		font-size: 18px;
		margin-right: 15px;
	}
	ul.nav_menu > li .sub_menu li {
		font-size: 16px;
		margin-right: 0px;
	}
	.solidBtn {
		padding: 5px 40px;
	}
	footer .solidBtn {
		font-size: 27px;
	}
	ul.footer_page_links li {
		font-size: 20px;
	}
	ul.social_links li a {
		width: 30px;
		height: 30px;
	}
	.main_content_block h4, .main_content_block h5 {
		font-size: 20px;
	}	
	.owl-carousel .owl-nav button.owl-prev {
		left: 20px;
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 20px;
	}
	.banner figure img {
		min-height: 580px;
	}
	.precedentesPage .banner figure img {
		min-height: 490px;
	}
	/* .search_show {
		width: 180px;
	} */
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 37px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 25px;
	}
	.expositions_content_section p, .read_text, .collections_section p, .bookstore_content_section p, .content_type_block .content h3, .content_type_block .content h4, .content_type_block .content .border_btn, .press_content_section p, .main_form_content input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="url"], .border_btn, .press_button_block span {
		font-size: 19px !important;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 320px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 70px;
	}
	.collections_content_flex {
		margin: 0 -5px;
	}
	.collections_content_block {
		padding: 5px;
	}
	.collections_content_block h3 {
		font-size: 25px;
	}
	.collections_section .content {
		margin-bottom: 50px;
	}
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 37px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 25px;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 320px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 70px;
	}
	.content_type_block figure img {
		/* height: 310px; */
	}
	.bookstore_content_section h2 {
		margin-bottom: 30px;
	}
	.bookstore_content_section {
		padding: 40px 0;
	}
}
@media screen and (max-width: 1100px) {
	.sub_menu {	
		top: 40px;
	}
	.content_body {
		padding: 70px 0 64px;
	}
	.title-h2 h2{
		font-size: 35px;
	}
	.customBlockOne .blockHolderflex .content h3, .customBlockOne h2 {
		font-size: 35px;
	}
	/* .main_content_block .contentArea {
		min-height: 135px;
	} */
	.customBlockOne .blockHolderflex p {
		font-size: 18px;
	}
	.main_content_block figure img {
		height: 250px;
	}
	.main_content_block h3 {
		font-size: 27px;
	}
	ul.nav_menu li {
		font-size: 16px;
		margin-right: 15px;
	}	
	ul.nav_menu > li .sub_menu li {
		font-size: 14px;
		margin-right: 0px;
	}
	.headerlogo {
		width: 150px;
	}
	.header_main {
		width: calc(100% - 150px);
	}
	ul.footer_page_links li {
		font-size: 17px;
	}
	footer .solidBtn {
		font-size: 22px;
	}
	.main_content_block h4, .main_content_block h5 {
		font-size: 17px;
	}	
	.banner figure img {
		min-height: 550px;
	}
	.precedentesPage .banner figure img {
		min-height: 470px;
	}
	/* .search_show {
		width: 175px;
	} */
	.search_show input {
		font-size: 17px;
	}
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 35px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 24px;
	}
	.expositions_content_section p, .read_text, .collections_section p, .bookstore_content_section p, .content_type_block .content h3, .content_type_block .content h4, .content_type_block .content .border_btn, .press_content_section p, .main_form_content input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="url"], .border_btn, .press_button_block span {
		font-size: 18px !important;
	}
	.main_form_content input[type="text"], .main_form_content input[type="email"], .main_form_content input[type="tel"], .main_form_content input[type="password"], .main_form_content input[type="url"]{
		font-size: 18px !important;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 300px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 60px;
	}
	.collections_section h2 {
		font-size: 38px;
	}
	.collections_content_block h3 {
		font-size: 22px;
	}
	.collections_section .content {
		margin-bottom: 40px;
	}
	.collections_section .content {
		max-width: 1000px;
	}
	.collection_details_content_section h2, .collection_details_content_flex .content h3 {
	  	font-size: 35px;
	}
	.collection_details_content_section p, .read_text, .collections_section p {
	  	font-size: 18px;
	}
	/* .collection_details_content_flex figure img {
	  	height: 520px;
	} */
	.collection_details_content_flex {
	  	margin-bottom: 60px;
	}
	.content_type_block figure img {
		/* height: 290px; */
	}
}
@media screen and (max-width: 991px) {
	.title-h2 h2{
		font-size: 33px;
	}
	.sub_menu {		
		top: 33px;
	}	
	.ban_small.banner figure img {
		min-height: 320px;
	}
	.customBlockOne .blockHolderflex .content h3, .customBlockOne h2 {
		font-size: 33px;
	}
	.main_content_block figure img {
		height: 220px;
	}
	.main_content_block h3 {
		font-size: 25px;
	}
	ul.nav_menu li {
		font-size: 16px;
	}
	ul.nav_menu > li .sub_menu ul li {
		font-size: 12px;		
	}
	ul.footer_page_links li {
		font-size: 15px;
	}
	footer .solidBtn {
		font-size: 20px;
	}
	.solidBtn {
		padding: 5px 30px;
	}
	.footer_block:first-child {
		width: 25%;
	}
	.footer_block:nth-child(2) {
		width: 38%;
	}
	.footer_block:last-child {
		width: 37%;
	}
	.language_block ul li {
		font-size: 14px;
	}
	.header_search {
		margin-right: 10px;
	}
	.header_main {
		padding-left: 15px;
	}
	.language_block ul li {
		margin-right: 7px;
	}
	.headerlogo {
		width: 180px;
	}
	.header_main {
		width: calc(100% - 180px);
	}
	.header_search a i {
		font-size: 20px;
	}
	.header_main_flex {
		flex-direction: column-reverse;
		align-items: flex-end;
	}
	.main_content_block h4, .main_content_block h5 {
		font-size: 15px;
	}
	/* .main_content_block .contentArea {
		min-height: 110px;
	} */
	.main_content_block h3 {
		font-size: 18px;
	}
	.main_content_block p {
		font-size: 16px;
	}	
	.owl-carousel .owl-nav button.owl-prev {
		left: 10px;
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 10px;
	}
	.banner figure img {
		min-height: 520px;
	}
	.precedentesPage .banner figure img {
		min-height: 450px;
	}
	ul.nav_menu {
		justify-content: flex-end;
	}
	.header_right {
		margin-bottom: 5px;
	}
	.header_search.active .search_show {		
		width: 210px;
		position: relative;
		right: 0%;
		top: 0px;
	}
	.search_show input {
		font-size: 15px;
	}
	.leftImgRightContent .content_flex .content h3, .bookstore_content_section h2, .content_type_section h2, .press_content_section h2 {
		font-size: 33px;
	}
	.leftImgRightContent .content_flex .content h4 {
		font-size: 23px;
	}
	.leftImgRightContent .content_flex figure img, .collections_content_block figure img {
		height: 280px;
	}
	.leftImgRightContent .content_flex {
		margin-bottom: 35px;
	}
	.collections_content_block {
		width: 50%;
	}
	.collections_section {
		padding: 20px 0 30px;
	}
	.collections_section .content {
		margin-bottom: 30px;
	}
	.collection_details_content_flex .content h3 {
		font-size: 33px;
	}
	.content_type_block .content p {
		font-size: 13px;
	}
	.content_type_block {
		width: 50%;
	}
	.bookstore_content_block {
		width: 50%;
	}
	.bookstore_content_section h2 {
		margin-bottom: 25px;
	}
	.bookstore_content_section {
		padding: 30px 0;
	}
}
@media screen and (max-width: 850px) {
	.sub_menu {
		top: 31px;
	}
	.main_content_block figure img {
		height: 190px;
	}
	.main_content_block h3 {
		font-size: 22px;
	}
	ul.nav_menu li {
		font-size: 14px;
	}
	.headerlogo {
		width: 150px;
	}
	.header_main {
		width: calc(100% - 150px);
	}
	footer .solidBtn {
		font-size: 18px;
		height: auto;
	}
	.container-fluid {
		padding: 0 15px;
	}
	ul.footer_address_links li:first-child {
		width: 55%;
	}
	ul.footer_address_links li:last-child {
		width: 45%;
	}	
	.banner figure img {
		min-height: 500px;
	}
	.precedentesPage .banner figure img {
		min-height: 430px;
	}
	footer .container-fluid {
		padding-right: 15px;
	}
	.leftImgRightContent .content_flex figure img {
		height: 260px;
	}
	.collections_section h2 {
		font-size: 36px;
	}
	.collections_section .content {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 767px) {
   
	p, li{
		font-size: 16px;
	}
	.content_body {
		padding: 90px 0 164px;
	}
	.customBlockThree .content_type_wrap{
		display: block;
		border: none;
	}
	.customBlockOne .blockHolderflex figure {
		width: 100%;
		margin-bottom: 25px;
	}
	.customBlockOne .blockHolderflex .content{
		width: 100%;
		padding-left: 0px;
	}
	.customBlockOne .blockHolderflex figure img {
		height: 450px;
	}
	.main_content_block figure img {
		height: 160px;
	}
	.main_content_block h3 {
		font-size: 20px;
	}
	footer .solidBtn {
		font-size: 22px;
	}
	.footer_block_flex {
		display: block;
	}
	ul.social_links {
		justify-content: center;
		margin-bottom: 5px;
	}
	footer {
		padding: 4px 0;
	}
	footer .solidBtn {
		margin: 0 auto;
	}
	.footer_flex {
		align-items: center;
	}
	.footer_block:nth-child(2) {
		width: 45%;
	}
	.footer_block:last-child {
		width: 30%;
	}
	.solidBtn {
		padding: 5px 28px;
	}
	.footer_block:first-child {
		width: 182px;
	}
	.footer_block:last-child {
		width: 168px;
	}
	.footer_block:nth-child(2) {
		width: calc(100% - 350px);
	}
	header {
		padding: 0;
	}
	.header_holder .container-fluid {
		padding: 0;
	}
	.header_block {
		display: block;
	}
	.header_block_flex {
		padding: 8px 15px;
		background-color: #fff;
		position: relative;
		z-index: 2;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.header_main {
		position: fixed;
		left: 100%;
		top: 0;
		transition: 0.3s;
		width: 100%;
		max-height: calc(100vh - 76px);
		background-color: #fff;
		padding: 0;
		padding-top: 84.73px;
		z-index: 1;
		overflow-y: auto;
	}
	.menu_btn {
		display: block;
		margin-top: 12px;
	}
	.header_main.show {
		left: 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	}
	.main_menu ul li {
		margin-right: 0;
		font-size: 28px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.5);
		position: relative;
		padding-bottom: 0px;
	}
	.sub_menu-toggle {
		display: block;
		position: absolute;
		top: 0;
    	right: 0;
		padding: 6px 15px;
		outline: none !important;
	}
	.header_right {
		margin-bottom: 0px;
	}
	.sub_menu-toggle .icon-minus{
		display: none;
	}
	.active_Cross.sub_menu-toggle .icon-minus{
		display: block;
	}
	.active_Cross.sub_menu-toggle .icon-plus{
		display: none;
	}
	.main_menu ul li:last-child {
		border-bottom: none;
	}
	.main_menu ul li a {
		padding: 10px 15px;
	}
	.main_menu ul li a:hover, .main_menu ul li.active a, .main_menu ul li.current-menu-item > a {
		background-color: #E60000;
		color: #fff;
	}
	ul.nav_menu {
		display: block;
	}
	.header_main_flex {
		align-items: initial;
		justify-content: flex-end;
		flex-direction: column-reverse;
	}
	.header_middle {
		width: 100%;
	}
	.header_right {
		width: 100%;
		justify-content: space-between;
		padding: 13.5px 15px;
		border-top: 1px solid rgba(0, 0, 0, 0.5);
		border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	}
	.header_search a i {
		font-size: 35px;
	}
	.language_block ul li {
		margin-right: 25px;
		font-weight: 700;
	}
	.header_search {
		display: flex;
		flex-wrap: wrap;
	}
	.search_show {
		flex-direction: row-reverse;
		width: 30px;
		opacity: 1;
	}
	.search_show button {
		opacity: 0.3;
	}
	.header_search a {
		display: none;
	}	
	.sub_menu {
		position: relative;
		width: 100%;
		top: 0;
		display: none;
	}	
	ul.nav_menu > li:hover .sub_menu{
		display: none;
		opacity: 1;
	}
	ul.sub_menu.active{
		display: block !important;
		opacity: 1;
		border: none;
	}
	ul.sub_menu li{
		color: #000;
		border-bottom: none;
		margin-bottom: 8px;
		padding-bottom: 0px;
	}
	ul.sub_menu li a{
		font-size: 19px;
		padding: 5px 14px;
	}
	ul.nav_menu > li .sub_menu ul {
		background-color: transparent;
	}
	ul.nav_menu > li .sub_menu ul li {
		font-size: 23px;
		border-bottom: none;
	}
	ul.nav_menu > li .sub_menu ul li a {
		padding: 10px 32px;
	}
	ul.nav_menu > li:hover .sub_menu ul {
		margin-top: 0;
	}
	.headerlogo {
		width: 210px;
	}
	.search_show button {
		margin-right: 5px;
	}
	.search_show input {
		width: calc(100% - 35px);
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 2px;
	}
	.owl-carousel .owl-nav button.owl-next {
		right: 2px;
	}
	.banner figure img, .precedentesPage .banner figure img {
		min-height: auto;
		height: 396px;
	}
	.banner .banner_slider figure img, .banner .banner_slider iframe{
		height: 396px;
	}	
	.customBlockTwo .banner figure {
		height: 396px;
	}
	ul.nav_menu > li .sub_menu ul {
		border: none;
	}
	.mobile_banner_img {
		display: block !important;
	}
	.banner_img {
		display: none !important;
	}
	.main_content_section {
		padding: 20px 0;
	}
	.search_show input {
		font-size: 23px;
	}
	.leftImgRightContent .content_flex {
		display: block;
	}
	.leftImgRightContent .content_flex figure {
		width: 100%;
		margin-bottom: 30px;
	}
	.leftImgRightContent .content_flex .content {
		width: 100%;
		padding-left: 0;
	}
	.leftImgRightContent .content_flex figure img {
		height: 340px;
	}
	.collections_content_block figure img {
		height: 220px;
	}
	.collections_content_flex {
		margin: 0 -3px;
	}
	.collections_content_block {
		padding: 0 3px;
	}
	.collection_details_content_flex {
		display: block;
	}
	.collection_details_content_flex figure {
		width: 100%;
		margin-bottom: 25px;
	}
	.collection_details_content_flex .content {
		width: 100%;
		padding-left: 0;
	}
	/* .collection_details_content_flex figure img {
		height: 450px;
	} */
	.content_type_flex {
		display: block;
	}
	.content_type_block {
		width: 100%;
	}
	.content_type_block figure img {
		/* height: 400px; */
	}
	.content_type_wrap {
		display: none;
	}
	.content_type_accordion h2 {
		pointer-events: inherit;
		padding: 5px 0;
		border-top: 1px solid #a6a6a6;
	}
	.content_type_wrap {
		border-top: 1px solid #a6a6a6;
	}
	.content_type_section.posters h2 {
		border-bottom: 1px solid #a6a6a6;
	}
	.content_type_section.posters .content_type_wrap {
		border-top: 1px solid #a6a6a6;
	}
	.content_type_section h2 span {
		display: block;
	}
	.content_type_section h2 span .remove {
		display: none;
	}
	.content_type_accordion h2.active .remove {
		display: block;
	}
	.content_type_accordion h2.active .add {
		display: none;
	}

	.leftImgRightContent .container-fluid, .collections_section .container-fluid{
		padding: 0 0;
	}
	.leftImgRightContent .content_flex .content, .collections_section .content, .collections_sort_block{
		padding-left: 15px;
		padding-right: 15px;
	}	
	.collection_details_content_section {
		padding: 24px 0 34px;
	}	
	ul.nav_menu > li > ul.sub_menu > li .sub_menu {
		position: relative;
		left: initial;
		right: 0;
		opacity: 1;
		background-color: #efeded;
		width: 100%;
	}
	.customBlockOne .container-fluid{
		padding: 0 0px;
	}
	.customBlockOne .blockHolderflex .content{
		padding: 0 15px;
	}
	.search_show {
		width: 235px;
	}
}
@media screen and (max-width: 650px) {
	.customBlockOne .blockHolderflex figure img {
		height: 370px;
		object-fit: cover;
	}
	.main_content_block figure img {
		height: 130px;
	}
	footer .solidBtn {
		font-size: 20px;
	}
	.footer_block:last-child {
		margin-top: 5px;
	}
	.footer_block:nth-child(2) {
		margin-top: 5px;
	}	
	.main_content_block {
		width: 50%;
	}
	.main_content_block figure img {
		height: 180px;
	}
	ul.footer_page_links li {
		font-size: 14px;
	}
	.footer_block .solidBtn {
		display: none;
	}
	.solidBtn_mobile {
		display: block;
		padding: 0;
	}
	.solidBtn_mobile .solidBtn {
		display: block;
		max-width: 100%;
	}
	.footer_flex {
		margin-bottom: 5px;
	}
	.footer_block:last-child {
		width: 118px;
	}
	.footer_block:first-child {
		width: 100%;
	}
	.footer_block:nth-child(2) {
		width: calc(100% - 118px);
	}
	footer {
		padding: 0;
	}
	.header_main {
		max-height: calc(100vh - 126.57px);
	}	
	/*.banner figure img {
		min-height: 450px;
	}*/
	.leftImgRightContent .content_flex figure img {
		height: 310px;
	}
	.collections_content_block figure img {
		height: 200px;
	}
	.collections_section h2 {
		font-size: 34px;
	}
	.collections_content_block h3 {
		font-size: 20px;
	}
	/* .collection_details_content_flex figure img {
		height: 370px;
	} */
	.content_type_block figure img {
		/* height: 350px; */
	}
	.main_content_block {	
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 575px) {
	.main_content_block figure img {
		height: 150px;
	}
	footer {
		border-top: none;
	}
	.footer_block {
		padding: 0;
	}
	ul.footer_page_links {
		margin: 0;
		border-top: 1px solid rgba(0, 0, 0, 0.5);
		padding: 0;
	}
	ul.footer_page_links li {
		font-size: 13px;
	}
	ul.footer_page_links li {
		border-bottom: 1px solid rgba(0, 0, 0);
		border-right: 1px solid rgba(0, 0, 0);
	}
	ul.footer_page_links li:nth-child(even) {
		border-right: none;
	}
	footer .container-fluid {
		padding: 0;
	}
	ul.footer_address_links {
		margin: 0;
		padding: 0 0 0 10px;
	}
	ul.footer_page_links li {
		padding: 0;
	}
	ul.footer_page_links li a {
		padding: 0 15px;
	}
	ul.footer_page_links li:hover {
		background-color: #E60000;
		color: #fff;
	}
	ul.footer_page_links li:hover a {
		color: #fff;
	}
	ul.footer_address_links li {
		padding: 0 5px;
	}
	.footer_flex {
		margin: 0 0 5px;
	}
	.footer_block_flex {
		padding-right: 10px;
	}
	.footer_block:last-child {
		width: 113px;
	}
	.footer_block:nth-child(2) {
		width: calc(100% - 113px);
	}
	.header_search a {
		margin-right: 5px;
	}
	.header_search a i {
		font-size: 25px;
	}
	.header_main {
		max-height: calc(100vh - 119.37px);
	}	
	.main_content_section {
		padding: 10px 0;
	}
	/* .search_show {
		width: 300px;
	} */
	/*.banner figure img {
		min-height: 425px;
	}*/
	.leftImgRightContent .content_flex figure img {
		height: 280px;
	}
	.collections_content_block figure img {
		height: 190px;
	}
	.collections_content_flex {
		display: block;
	}
	.collections_content_block {
		width: 100%;
		margin-bottom: 20px;
	}
	.collections_content_block:last-child {
		margin-bottom: 0;
	}
	/* .collection_details_content_flex figure img {
		height: 320px;
	} */
	.content_type_block .content p {
		font-size: 12px;
	}
	.content_type_block figure img {
		/* height: 320px; */
	}
	.bookstore_content_flex {
		display: block;
	}
	.bookstore_content_block {
		width: 100%;
		display: block;
		margin-bottom: 30px;
	}
	.bookstore_content_block:last-child {
		margin-bottom: 0;
	}
	.bookstore_content_block h3 {
		margin-bottom: 15px;
	}
	.bookstore_content_flex {
		margin-bottom: 25px;
	}
	ul.press_button_block li {
		display: block;
	}
	.press_button_block span {
		margin-bottom: 4px;
	}
}
@media screen and (max-width: 480px) {
	/* .customBlockOne .blockHolderflex figure img {
		height: 270px;
	} */
	.main_content_block figure img {
		height: 250px;
	}
	.main_content_flex {
		display: block;
		margin: 0;
	}
	.main_content_block {
		width: 100%;
		padding: 0;
	}
	.main_content_block h3 {
		font-size: 33px;
	}
	.main_content_block h4, .main_content_block h5, .bookstore_content_block h3, .press_content_block h3, .main_form_section h3, ul.footer_page_links li, footer .solidBtn {
		font-size: 23px;
	}
	.main_content_section .container-fluid {
		padding: 0;
	}
	.main_content_block > *:not(figure) {
		padding-left: 15px;
		padding-right: 15px;
	}	
	.main_content_block .contentArea, .main_content_block h4{
		padding-left: 15px;
		padding-right: 15px;
		min-height: auto;
	}
	.main_content_block p{
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.header_main {
		max-height: calc(100vh - 144.37px);
	}
	/* .search_show {
		width: 240px;
	} */
	.main_content_block {
		margin-bottom: 0;
		/* border-bottom: 1px solid #a7a7a7; */
		padding: 4px 0;
	}
	.main_content_block:last-child {
		border-bottom: none;
	}
	.main_content_flex {
		margin-bottom: 0 !important;
	}
	/*.banner figure img {
		min-height: 400px;
	}*/
	.leftImgRightContent .content_flex figure img {
		height: 250px;
	}
	.collections_content_block figure img {
		height: 180px;
	}
	.collections_section h2, .collections_content_block h3 {
		font-size: 33px;
	}
	.collections_content_block h3 {
		margin-bottom: 5px;
	}
	/* .collection_details_content_flex figure img {
		height: 270px;
	} */
	.collection_details_content_flex figure {
		margin: 0 -15px 12px;
		width: calc(100% + 30px);
	}
	.content_type_block {
		padding: 20px 8px;
	}
	.content_type_box {
		display: block;
	}
	.content_type_block figure {
		width: 100%;
		margin-bottom: 20px;
	}
	.content_type_block .content {
		width: 100%;
		padding-left: 0;
		display: block;
	}
	.content_type_block .content .border_btn {
		width: 100%;
	}
	.content_type_block figure img {
		/* height: 444px; */
	}
	.main_content_block a.border_btn {		
		margin: 20px 15px 10px;
	}
}
@media screen and (max-width: 420px) {
	.main_content_block figure img {
		height: 240px;
	}
	.search_show input {
		width: 200px;
	}
	ul.footer_address_links li:first-child {
		width: 56%;
	}
	ul.footer_address_links li:last-child {
		width: 44%;
	}
	.search_show input {
		font-size: 20px;
	}
	.language_block ul li {
		margin-right: 12px;
	}
	.leftImgRightContent .content_flex figure img {
		height: 240px;
	}
	.collections_content_block figure img {
		height: 170px;
	}	
	.press_button_block .border_btn {
		width: 100%;
	}
}
@media screen and (max-width: 389px) {
	.collections_content_block h3 {
		font-size: 27px;
	}
}